
export default {
  name: 'my-explainText',
  render(h) {
    const data = this.obj;
    return (
      <div class={'disFlex'} vOn:click={() => {
        this.$emit('ShowForm', this.index, this.obj);
      }}>
        <div>
          <h3>{data.fieldNm}</h3>
          <span vOn:click={() => {
            window.open(data.linkUrl);
          }}>{data.explainText}</span>
        </div>
      </div>
    );
  },
  data() {
    return {
      date: ''
    };
  },
  props: {
    obj: {
      type: Object,
      default: {}
    }
  }
};
